body
{
font-family: Open Sans, sans-serif;
color: #000000;
font-size: 14px;
margin: 0px;
padding: 0px;
background-image:url('../images/background.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
background-attachment: fixed;
}

a
{
color: #009e58;
}

a:hover
{
color: #009e58;
background: none !important;
}

a:focus
{
color: #009e58;
background: none !important;
}

h1, .componentheading
{
font-family: arial black, Open Sans, sans-serif;	
font-size: 25px;
line-height: 26px;
color: #000000;
font-weight: bold;
}

.page-header
{
padding-bottom: 0px;
margin: 0px;
border-bottom: 0px solid #eee;
}

.page-header h2
{
font-family: arial black, Open Sans, sans-serif;		
font-size: 18px;
line-height: 20px;	
color: #000000;
}

h2, h3, h4, h5, h6
{
font-family: arial black, Open Sans, sans-serif;		
font-size: 20px;
line-height: 22px;
color: #000000;
}

.formResponsive input[type="text"], .formResponsive textarea
{
width: 60% !important;
border: 2px solid #009e58 !important; 
}

@media (max-width: 1023px) {

.formResponsive input[type="text"], .formResponsive textarea
{
width: 90% !important;
border: 2px solid #009e58 !important; 
}

}

button
{
background: #009e58 !important;
color: #ffffff !important;
border-radius: 0px !important;
border: none !important;
padding-top: 5px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-bottom: 8px !important;
font-size: 16px !important;
}

#mobile_menu_button
{
text-align: center;
display: none;
height: 0px;
float: right;
margin: 10px 10px 0px 0px; 
}

#mobile_menu_button a img
{
height: 0px;
}

#mobile_menu
{
display: none;
position: absolute;
left: 0px;
top: 0px;
z-index: 300;
background: #ffffff;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

#mobile_menu a
{
padding: 5px;
}

#mobile_menu ul
{
margin-bottom: 0px;
}

#mobile_menu ul li
{
padding-top: 5px;
padding-bottom: 5px;
}

#mobile_menu ul li ul
{
padding-top: 5px;
margin-bottom: -5px;
}

#mobile_menu_close
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
display: none;
z-index: 100;
}

@media (max-width: 767px) {

#mobile_menu_button
{
display: block;
height: auto;
}

#mobile_menu_button a img
{
height: auto;
}

}

header
{
position: fixed;
top: 0px;	
z-index: 1;
width: 100%;
background: #ffffff;
background-image: url('../images/header_background.jpg');
overflow: auto;
}

@media (max-width: 1919px) {

header
{	
position: relative;	
}	

}

header p
{
margin: 0px;
} 

#inner_header
{
width: 1000px;
margin: 0 auto;
}

@media (max-width: 1023px) {

#inner_header
{
width: 100%;
}

}

#logo
{
width: 49%;
padding: 10px 0px 10px 1%;
float: left;
}

#contact_nav
{
width: 49%;
float: right;
padding: 20px 1% 0px 0px;
text-align: right;
}

@media (max-width: 1023px) {

#logo
{
width: 29%;
}

#contact_nav
{
width: 69%;
}

}

@media (max-width: 767px) {

#contact_nav
{
display: none;
}

}

#contact_nav p
{
font-size: 24px;
font-weight: bold;
line-height: 30px;
color: #000000;
}

header .nav
{
margin-top: 15px;
margin-bottom: 5px;
}

header nav li
{
display: inline-block;
}

header nav li a
{
padding: 10px;
font-weight: bold;
color: #009e58;
display: inline-block;
}

#wrap
{
width: 1000px;
min-height: 685px;
margin: 0 auto;
padding-top: 110px;
z-index: 2;
}

@media (max-width: 1919px) {

#wrap
{
padding-top: 0px;
}

}

@media (max-width: 1023px) {

#wrap
{
width: 96%;
margin-left: 2%;
margin-right: 2%;
}

}

#slideshow
{
width: 73%;
margin-top: 15px;
margin-right: 2%;
float: left;
background: #ffffff;
background: rgba(255,255,255,0.8);
}

#slideshow .slide-title
{
font-family: arial black, Open Sans, sans-serif;	
color: #000000;
}

#slideshow .slide-desc-bg-default
{
background: rgba(255,255,255,0.5);	
}

#slideshow p
{
margin: 0px;
}

#slideshow .moduletable
{
padding: 2%;	
}


@media (max-width: 1023px) {

#slideshow
{
width: 100%;
margin-right: 0%;
clear: both;
}

}

#service_nav
{
width: 25%;
margin-top: 15px;
float: right;
background: #ffffff;
background: rgba(255,255,255,0.8);
}

#service_nav h3
{
font-family: arial black, Open Sans, sans-serif;	
font-size: 20px;
font-weight: bold;
line-height: 18px;
color: #000000;
padding: 10px 10px 5px 10px;
margin: 0px;
}

#service_nav ul
{
min-height: 294px;
list-style-image: url('../images/list_icon.png');
padding-left: 40px;
}

#service_nav ul li
{
line-height: 19px;	
}

#service_nav ul li a
{
font-family: arial black, Open Sans, sans-serif;
font-size: 16px;
font-weight: bold;	
color: #000000;
padding: 5px 10px 10px 0px;
}

@media (max-width: 1023px) {

#service_nav
{
width: 100%;
clear: both;
}

#service_nav ul
{
min-height: 0px;
}

#service_nav ul li
{
width: 50%;
float: left;
}

}

@media (max-width: 500px) {
	
#service_nav ul li
{
width: 100%;
}

}

main
{
width: 71%;
padding: 1%;
min-height: 336px;
margin-top: 15px;
margin-bottom: 15px;
margin-right: 2%;
float: left;
background: #ffffff;
background: rgba(255,255,255,0.8);
}

main .span4
{
background: #ffffff;
padding: 10px 2%;
margin-bottom: 15px;	
}

main .igui-overlay-primary {
    background: rgba(255, 255, 255, 0.5) !important;
}

main .igui-light, .igui-overlay-primary {
    color: #000000;
}

main .igui-light .igui-h1, .igui-light .igui-h2, .igui-light .igui-h3, .igui-light .igui-h4, .igui-light .igui-h5, .igui-light .igui-h6, .igui-light em, .igui-light h1, .igui-light h2, .igui-light h3, .igui-light h4, .igui-light h5, .igui-light h6, .igui-overlay-primary .igui-h1, .igui-overlay-primary .igui-h2, .igui-overlay-primary .igui-h3, .igui-overlay-primary .igui-h4, .igui-overlay-primary .igui-h5, .igui-overlay-primary .igui-h6, .igui-overlay-primary em, .igui-overlay-primary h1, .igui-overlay-primary h2, .igui-overlay-primary h3, .igui-overlay-primary h4, .igui-overlay-primary h5, .igui-overlay-primary h6
{
	font-family: arial black, Open Sans, sans-serif;
	font-size: 16px;
    color: #000000 !important;
	text-align: center;
}

#pinterest_feed
{
width: 23%;
padding: 1%;
margin-top: 15px;
float: right;
background: #ffffff;
background: rgba(255,255,255,0.8);
}

#pinterest_feed p
{
margin: 0px;
padding: 0px;
}

#request_quote
{
width: 23%;
padding: 1%;
margin-top: 15px;
margin-bottom: 15px;
float: right;
background: #ffffff;
background: rgba(255,255,255,0.8);
}

#special_offer
{
width: 25%;
margin-top: 15px;
float: left;
background: #603913;
}

#special_offer h3
{
font-size: 16px;
line-height: 18px;
color: #ffffff;
padding: 5px 10px 5px 10px;
margin: 0px;
text-align: center;
}

#special_offer .custom
{
margin: 0px 10px 10px 10px;
padding: 10px 0px 10px 0px;
background: #000000;
}

#special_offer p
{
font-size: 22px;
line-height: 24px;
font-weight: bold;
color: #ffffff;
padding-top: 8px;
display: block;
}

@media (max-width: 1023px) {

main
{
width: 96%;
padding: 2%;
min-height: 0px;
margin-right: 0%;
clear: both;
}

#pinterest_feed
{
display: none;
}

#request_quote
{
width: 98%;
padding: 1%;
clear: both;
}

#special_offer
{
width: 100%;
margin-top: 0px;
clear: both;
}

}

@media (max-width: 768px) {

#main_content
{
width: 96%;
padding: 2%;
}

}

#request_quote p
{
margin-top: -14px;
}

#request_quote p a
{
font-size: 28px;
line-height: 30px;
font-weight: bold;
color: #009e58;
padding-top: 8px;
display: block;
}

#services_modules
{
clear: both;
width: 100%;
text-align: center;
}

#services_modules h3
{
width: 70%;
min-height: 40px;
position: relative;
bottom: -30px;
font-family: arial black, Open Sans, sans-serif;
font-size: 16px;
font-weight: bold;
line-height: 40px;
color: #000000;
background: rgba(255,255,255,0.8);
padding: 5px 10px 5px 10px;
margin: 0 auto;
}

#services_modules h3 a
{
color: #000000;	
}

#services_modules p
{
margin: 0px;
}

#services_modules img
{
width: 86%;
margin: -30px 5% 15px 5%;
}

#services_module1
{
width: 23.2%;
display: inline-block;
margin-right: 2%;
background: rgba(255,255,255,0.8);
}

#services_module2
{
width: 23.2%;
display: inline-block;
margin-right: 2%;
background: rgba(255,255,255,0.8);
}

#services_module3
{
width: 23.2%;
display: inline-block;
margin-right: 2%;
background: rgba(255,255,255,0.8);
}

#services_module4
{
width: 23.2%;
display: inline-block;
background: rgba(255,255,255,0.8);
}

#services_module5
{
width: 23.2%;
margin-top: 15px;
margin-bottom: 15px;
display: inline-block;
margin-right: 2%;
background: rgba(255,255,255,0.8);
}

#services_module6
{
width: 23.2%;
margin-top: 15px;
margin-bottom: 15px;
display: inline-block;
margin-right: 2%;
background: rgba(255,255,255,0.8);
}

#services_module7
{
width: 23.2%;
margin-top: 15px;
margin-bottom: 15px;
display: inline-block;
margin-right: 2%;
background: rgba(255,255,255,0.8);
}

#services_module8
{
width: 23.2%;
margin-top: 15px;
margin-bottom: 15px;
display: inline-block;
background: rgba(255,255,255,0.8);
}

@media (max-width: 1023px) {

#services_module1
{
width: 31.6%;
margin-right: 2%;
}

#services_module2
{
width: 31.6%;
margin-right: 2%;
}

#services_module3
{
width: 31.6%;
margin-right: 0%;
}

#services_module4
{
width: 31.6%;
margin-right: 2%;
}

#services_module5
{
width: 31.6%;
margin-right: 2%;
}

#services_module6
{
width: 31.6%;
margin-right: 0%;
}

#services_module7
{
width: 31.6%;
margin-top: 0px;
margin-right: 0%;
}

#services_module8
{
width: 31.2%;
margin-top: 0px;
}

}

@media (max-width: 767px) {

#services_module1
{
width: 48.2%;
margin-right: 2%;
}

#services_module2
{
width: 48.2%;
margin-right: 0%;
}

#services_module3
{
width: 48.2%;
margin-top: 15px;
margin-right: 2%;
}

#services_module4
{
width: 48.2%;
margin-top: 15px;
margin-right: 0%;
}

#services_module5
{
width: 48.2%;
margin-right: 2%;
}

#services_module6
{
width: 48.2%;
margin-right: 0%;
}

#services_module7
{
width: 48.2%;
margin-right: 0%;
}

#services_module8
{
width: 48.2%;
margin-right: 0%;
}

}

@media (max-width: 500px) {
	
#services_modules h3
{
line-height: 40px !important;
}	

#services_module1
{
width: 99%;
margin-bottom: 15px;
margin-right: 0%;
}

#services_module2
{
width: 99%;
margin-bottom: 15px;
margin-right: 0%;
}

#services_module3
{
width: 99%;
margin-bottom: 15px;
margin-right: 0%;
}

#services_module4
{
width: 99%;
margin-right: 0%;
}

#services_module5
{
width: 99%;
margin-right: 0%;
}

#services_module6
{
width: 99%;
margin-top: 0px;
margin-right: 0%;
}

#services_module7
{
width: 99%;
margin-top: 0px;
margin-right: 0%;
}

#services_module8
{
width: 99%;
margin-top: 0px;
}

}

#kind_words
{
clear: both;	
background: rgba(255,255,255,0.8);
text-align: center;
overflow: auto;	
}

#kind_words h3
{
width: 100%;
font-family: arial black, Open Sans, sans-serif;	
font-weight: bold;	
color: #ffffff;
background: #000000;
padding: 10px 0px;
margin: 0px;
}

#kind_words h4
{
font-size: 14px;
font-weight: bold;	
color: #009e58;
}

#kind_words ul
{
padding: 1%;
margin: 0px;
}

#kind_words ul li
{
width: 31%;
padding: 1%;
list-style: none;
float: left;
}

@media (max-width: 768px) {

#kind_words ul li
{
width: 98%;
padding: 1%;
list-style: none;
float: none;
clear: both;
}	
	
}	

#check_a_trade
{
width: 96%;
color: #ffffff;
background: #000000;
text-align: center;
padding: 10px 2%;
margin-bottom: 15px;
}

#check_a_trade p
{
font-weight: 18px;
font-weight: bold;	
margin: 0px;	
}

footer
{
position: relative;
clear: both;
color: #000000;
width: 100%;
min-height: 494px;
background: #ffffff;
background-image: url('../images/footer_background.png');
background-size:cover;
background-position: bottom center;
overflow: auto;
}

footer h3
{
font-family: arial black, Open Sans, sans-serif;	
font-size: 16px;
font-weight: bold;
color: #000000;
margin: 15px 0px 10px 0px;
}

footer .menu_header
{
font-size: 16px;
font-weight: bold;
color: #009e58;
margin: 15px 0px 10px 0px;
}

footer a
{
color: #000000;
}

#footer_inner
{
width: 1000px;
margin: 0 auto;
}

#footer1
{
width: 33%;
float: left;
}

#footer2
{
width: 33%;
float: left;
}

#footer3
{
width: 33%;
float: left;
}

#copyright
{
width: 100%;
clear: both;
}

@media (max-width: 1023px) {

#footer_inner
{
width: 100%;
}

#footer1
{
width: 33%;
text-align: center;
}

#footer2
{
width: 33%;
text-align: center;
}

#footer3
{
width: 33%;
text-align: center;
}

#copyright
{
width: 100%;
clear: both;
text-align: center;
}

}

@media (max-width: 767px) {
	
footer
{
min-height: 750px;
background-image: none;
}	

#footer1
{
width: 100%;
clear: both;
text-align: center;
}

#footer2
{
width: 100%;
clear: both;
text-align: center;
}

#footer3
{
width: 100%;
clear: both;
text-align: center;
}

}